<header>
  <nav class="navbar navbar-expand-md navbar-dark bg-dark">
    <div><a routerLink="/" class="navbar-brand">Social Network</a></div>
    <ul class="navbar-nav navbar-collapse justify-content-end">
      <li>
        <a *ngIf="!isLoggedIn" class="nav-link" routerLink="/registration">Registration</a>
      </li>
      <li>
        <a *ngIf="isLoggedIn" class="nav-link" routerLink="/people" >People</a>
      </li>
      <li>
        <a *ngIf="isLoggedIn" class="nav-link" routerLink="/post" >Post</a>
      </li>
      <li>
        <a *ngIf="isLoggedIn" class="nav-link" routerLink="/chat" >Chat</a>
      </li>
      <li>
        <a *ngIf="isLoggedIn" class="nav-link" href="/logout" (click)=handleLogout()>Logout</a>
      </li>
    </ul>
  </nav>
</header>
